| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxLogFormatter Member List

This is the complete list of members for wxLogFormatter, including all inherited members.

Format(wxLogLevel level, const wxString &msg, const wxLogRecordInfo &info) const | wxLogFormatter | virtual
FormatTime(time_t time) const | wxLogFormatter | protectedvirtual
wxLogFormatter() | wxLogFormatter |